# SPDX-FileCopyrightText: 202$ Nextcloud GmbH and Nextcloud contributors
# SPDX-License-Identifier: AGPL-3.0-or-later
version = 1
SPDX-PackageName = "twofactor_admin"
SPDX-PackageSupplier = "Nextcloud <info@nextcloud.com>"
SPDX-PackageDownloadLocation = "https://github.com/nextcloud/twofactor_admin"

[[annotations]]
path = ["composer.json", "composer.lock", "CHANGELOG.md"]
precedence = "aggregate"
SPDX-FileCopyrightText = "2018 Nextcloud GmbH and Nextcloud contributors"
SPDX-License-Identifier = "AGPL-3.0-or-later"

[[annotations]]
path = ["package.json", "package-lock.json", ".github/renovate.json"]
precedence = "aggregate"
SPDX-FileCopyrightText = "2019-2025 Nextcloud GmbH and Nextcloud contributors"
SPDX-License-Identifier = "AGPL-3.0-or-later"

[[annotations]]
path = ["l10n/**.js", "l10n/**.json"]
precedence = "aggregate"
SPDX-FileCopyrightText = "2023 Nextcloud translators"
SPDX-License-Identifier = "AGPL-3.0-or-later"

[[annotations]]
path = [".tx/config", "vendor-bin/csfixer/composer.json", "vendor-bin/csfixer/composer.lock", "vendor-bin/phpunit/composer.json", "vendor-bin/phpunit/composer.lock", "vendor-bin/rector/composer.json", "vendor-bin/rector/composer.lock"]
precedence = "aggregate"
SPDX-FileCopyrightText = "2023 Nextcloud GmbH and Nextcloud contributors"
SPDX-License-Identifier = "AGPL-3.0-or-later"
